hxt-9.3.1.22: A collection of tools for processing XML with Haskell.

Safe Haskell | Safe-Inferred
Language | Haskell2010

Text.XML.HXT.Parser.XmlEntities

Description

Predefined XML Entity References

This module defines a table of all predefined XML entity references

Synopsis

- xmlEntities :: [(String, Int)]

# Documentation

xmlEntities :: [(String, Int)] #

list of predefined XML entity names and their unicode values